• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 200
  • Last Modified:

Framework 3.5 on Windows 2003 server

Can I install framework 3.5 on Windows server 2003 and by doing so it will make code developed in VS 2008 framework 3.5  compatible? Or do I need to anything more.

0
LuckyLucks
Asked:
LuckyLucks
1 Solution
 
käµfm³d 👽Commented:
Yes, Windows server 2003 is supported. The following link is for downloading the package and you will note at the bottom that it is compatible with WS 2003.

http://www.microsoft.com/downloads/details.aspx?FamilyId=333325FD-AE52-4E35-B531-508D977D32A6&displaylang=en
0

Featured Post

Industry Leaders: We Want Your Opinion!

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

Tackle projects and never again get stuck behind a technical roadblock.
Join Now